<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="WEB-INF/templates/cataloguesTemplate.xhtml">

    <ui:define name="title">#{msg['catalog.dashboard.site.title']}</ui:define>
    <ui:define name="selectedCatalogTitle">#{currentCatalogBean.catalogTitle}</ui:define>
    <ui:define name="selectionTitle">#{msg['catalog.dashboard.title']}</ui:define>
    <ui:define name="selectionDescription">#{msg['catalog.dashboard.introduction']}</ui:define>
    <ui:define name="leftMenuSelection">
        <ui:include src="WEB-INF/compositions/catalogDashboardContent.xhtml"/>
    </ui:define>

</ui:composition>